/*
Theme Name: Changing Markets
Theme URI: http: //mysite.com/
Description: Custom theme for Changing Markets
Author: Pyramid Communication AB
Author URI: http: //www.pyramid.se
Template: salient
Version: 0.2
*/

.portfolio-filters-inline #current-category {
    width: 0;
    display: none;
}

.portfolio-filters-inline .container > ul li#sort-label {
    display: none;
}

.portfolio-filters-inline #current-category {
    width: 0;
}

.portfolio-filters-inline .container > ul {
    width: 100%;
    max-width: 100% !important;
    float: none;
    margin-right: 0 !important;
}

.portfolio-filters-inline ul {
    text-align: center;
}

article.post.link .post-content .link-style .link-wrap .excerpt p {
    color:#444 !important;
}

article.post.link .post-content .link-style  {
    background-color: transparent !important;  
    padding:30px 30px 0 30px;
}

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
    display: none !important;
}

.sf-menu ul {
    width:18em;
}

.sf-menu ul li a {
    padding:13px 15px;
}

.sf-menu ul li {
    border-top:1px solid rgba(0, 0, 0, 0.1);
}

header#top .sf-menu li ul li a {
    font-size: 15px;
    line-height: 1;
    color: #444 !important;
    transition: none;
    letter-spacing: 0;
    background-color: #fff !important;
    font-weight: 600;
}

.team-member[data-style="meta_overlaid"] .team-meta h3, .team-member[data-style="meta_overlaid_alt"] .team-meta h3 {
    font-size: 30px !important;
    line-height: 40px;
    font-weight: 900 !important;
}

.media_cards article {
    width: 23% !important;
}

body.single-post[data-bg-header="true"].ascend .container-wrap {
    padding-top: 0 !important;
}

#portfolio-nav #prev-link a, #portfolio-nav #next-link a {
    color:#444 !important;
}


.team-member[data-style="meta_overlaid"] .team-meta, .team-member[data-style="meta_overlaid_alt"] .team-meta {
    text-align: left;
    left:30px;
    bottom:30px;
}

.team-member[data-style="meta_overlaid"] .team-meta h3, .team-member[data-style="meta_overlaid_alt"] .team-meta h3, .team-member[data-style="meta_overlaid"] .team-meta p, .team-member[data-style="meta_overlaid_alt"] .team-meta p {
    color:#fff !important;
    margin-bottom: 0 !important;
}

.team-member[data-style="meta_overlaid"] .team-member-overlay {
    opacity:0;
    
}

.team-member[data-style="meta_overlaid"]:hover .team-member-overlay {
    opacity:0.7;
    background-color: #b64926;
}


.portfolio-items[data-ps="6"] .bg-overlay, .portfolio-items[data-ps="6"].no-masonry .bg-overlay {
    border-color: transparent !important;
}

.addthis_toolbox {
    display: block;
    /*float: left;*/
    width: 240px;
    margin:40px auto;
}
.addthis_toolbox a {
    margin-bottom:0px !important;
}

#post-area {
    max-width: 1425px !important;
}

.lead {
    font-size:18px;
    line-height: 32px;
    font-weight:100;
}

body .portfolio-filters-inline ul li:nth-child(6) {
    display:none;
}

.page-submenu.stuck {
     box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}

.single-portfolio #page-header-bg .subheader {
    margin-top:25px;
}

#all-items, #portfolio-nav ul.controls {
    display: none !important;
}

.portfolio-items .col .work-item .work-info a.default-link {
    background-color: #fff !important;
    padding: 18px 38px;
    color: #444!important;
    font-size: 16px!important;
    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 400;
}

/*.portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg {
    background-color: #444 !important;
}

.portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg:hover {
    opacity: 0.5 !important;
}*/


#post-area > article .content-inner {
    float: left;
    width: 100%;
}

input[type=submit]:hover {
    background-color:#326b4d !important;
}

body[data-button-style="rounded"].ascend .container-wrap input[type="submit"], body[data-button-style="rounded"].ascend .container-wrap button[type="submit"] {
    padding:16px 50px !important;
    background:#468966;
    background-color:#468966;
}

input[type=submit], button[type=submit], input[type="button"] {
    font-size: 16px;
    font-family: 'Poppins';
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    background:#468966;
    background-color:#468966;
    text-transform:uppercase;
}

.container-wrap input[type="text"], .container-wrap textarea, .container-wrap input[type="email"], .container-wrap input[type="password"], .container-wrap input[type="tel"], .container-wrap input[type="url"], .container-wrap input[type="search"], .container-wrap input[type="date"] {
    background-color: #fff !important;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
    font-family:'Poppins';
    font-weight: normal;
    color:#444;
}


.portfolio-items .col .work-item {
    margin-bottom:10px;
}


.comments-section {
    display: none !important;
}


.main-content ul li, .main-content ol li {
    color:#676767;
    font-weight:400;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smoothing: subpixel-antialiased;
    padding:0;
}

.bottom-meta {
    display:none !important;
}

.page-submenu.stuck li.current-menu-item a {
    color:#468966 !important;
}

#page-header-bg[data-post-hs="default_minimal"] #single-below-header, #page-header-bg .section-title a.frontpage {
    display:none !important;
}

body h4, .row .col h4, .portfolio-items .work-meta h4 {
    font-size:30px !important;
    line-height:36px !important;
}

.portfolio-items .work-meta p {
    display: none;
}


.portfolio-items .nectar-love-wrap {
    display:none;
}

body .portfolio-filters-inline {
    background-color:#c5c1b7;
}

.portfolio-filters-inline #current-category {
    font-family:'Poppins';
    color:#ffffff;
    font-weight:600;
}

.portfolio-filters-inline #current-category {
    width:16%;
}

.portfolio-filters-inline .container > ul {
    max-width:75%;
}

.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
    font-size:16px;
    font-family:'Poppins';
    font-weight:normal;
}

.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
    color:#fff;
}



.page-submenu ul {
    font-weight:900 !Important;
}

.page-submenu ul li a {
    opacity:1;
}

.page-submenu li {
    margin:0 50px 0 0;
}

.page-submenu li a {
    color:#fff !important;
    padding-top:19px !important;
    padding-bottom:19px !important;
}

.page-submenu li a:hover {
    color:#468966 !important;
}

/*.bottom_controls {
    display:none !important;
}*/

body .wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    margin:35px 0;
}

/*#portfolio-extra img {
    margin:70px 0 40px 0;
}*/

#portfolio-extra h6 {
    margin:35px 0;
}

#portfolio-extra h3 {
    margin-bottom:25px;
}


header#top nav ul #search-btn > div {
    border-left:0;
    padding-left:8px;
}

body.ascend #header-outer[data-full-width="false"] header#top nav > ul.buttons {
    margin-left:0;
}

.nectar-box-roll .overlaid-content .span_6 .inner-wrap {
    width:60%;
    transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    left:50%;
}

header#top nav ul li a, body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span {
    color:#333333;
}

.nectar-box-roll .overlaid-content h1 {
    margin-bottom:60px;
}

article.post h2.title, article.post .post-header h2 a {
    font-family:'Lato';
    font-size:32px !important;
    line-height: 38px;
    color:#2d2d71 !important;
    font-weight:700;
}

article.post h2.title {
    margin-bottom:30px;
}

#footer-widgets .textwidget {
    text-align:center;
}

#footer-outer a:hover {
    color:#d8315b !important;
}

#footer-outer .row {
    padding:25px 0;
}

.to-top-wrap {
    display:block;
    position:relative;
    width:100%;
    float:left;
    padding:55px 0;
    background:#b64926;
    z-index:999;
}

#to-top {
    position:relative;
    line-height:1 !important;
    right:inherit;
    bottom:inherit !important;
    width:57px;
    height:31px;
    margin:0 auto;
}

#to-top img {
    width:100%;
    display:block;
}

body[data-button-style="rounded"] #to-top {
    background-color:transparent !important;
    -webkit-transition:none !important;
    transition:none !important;
    -moz-transition:none !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.nectar-fancy-box:after {
    background-color:transparent !important;
}
body[data-button-style="rounded"] #to-top:hover, body[data-button-style="rounded"] #to-top.dark:hover {
    box-shadow:none !important;
}
body[data-button-style="rounded"] #to-top:after, body[data-button-style="rounded"] #to-top:before {
    width:0;
    height:0;
    background-color:transparent;
}

article.post .post-content .article-content-wrap .meta-author, article.post .post-content .article-content-wrap .meta-category, article.post .post-content .article-content-wrap .meta-comment-count {
        display:none;
    }

      #post-area.masonry article.post .post-meta {
        display:none !important;
    }


@media only screen and (min-width: 1000px) {
   .woocommerce-tabs .full-width-content .tab-container, .nectar-recent-posts-slider .flickity-page-dots {
        padding: 0;
    }

    article.post .post-content {
        min-height:470px;
        max-height:480px;
    }


    .ascend .masonry-blog-item .article-content-wrap {
        padding:25px 45px !important;
    }
}

@media only screen and (max-width: 1000px) {
    .page-submenu .mobile-menu-link {
        font-size:18px;
    }
}


@media only screen and (max-width: 1000px) and (min-width: 690px) {
    #footer-widgets .container .col {
        margin:0 !important;
        width: 100% !important;
    }
    .masonry-blog-item {
        width:100% !important;
    }

    body .row .col.section-title h1, body h1 {
        margin-top:25px;
    }
}

@media only screen and (max-width:768px) {
    .nectar-box-roll .overlaid-content .span_6 .inner-wrap {
        width:100%;
    }

}

@media only screen and (max-width: 690px) {
	.media_cards article {
    	width: 100% !important;
    	clear: both;
	}

	article.post .post-content {
    	min-height: 200px !important;
    	padding-bottom: 50px !important; 
    }

    .col h2 {
        font-size: 36px !important;
        line-height: 40px !important;
    }
    #page-header-bg .span_6 h1, .single.single-post .section-title h1 {
        font-size: 44px!important;
        line-height: 44px!important;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 560px) {
    .nectar-box-roll .overlaid-content h1 {
        margin-bottom: 20px;
    }
    body .row .col.section-title h1, body h1 {
        font-size: 42px !important;
        margin-top: 20px !important;
    }
    .nectar-button.jumbo.see-through, .nectar-button.jumbo.see-through-2, .nectar-button.jumbo.see-through-3 {
        padding:16px 0 !important;
    }
}

